@font-face {
  font-family: 'icomoon';
  src: url("../eot/icomoon.eot") format("embedded-opentype"), url("../ttf/icomoon.ttf") format("truetype"), url("../woff/icomoon.woff") format("woff"), url("../svg/icomoon.svg") format("svg");
  font-weight: normal;
  font-style: normal;
  font-display: block;
}
/* Move reCAPTCHA v3 badge in front */
.grecaptcha-badge {
	z-index:999;
}


html{

}

#header[data-id="type-1"] {
	position: fixed !important;
	width: 100% !important;
}

#main {
	margin-top: 124px !important;
}
body.home #main {
	margin-top: 0 !important;
}


.hidden-count {
	visibility: hidden;
	position: absolute;
}

.rm-margin-10{
	margin-top:-10px!important;
}

.rm-margin-5{
	margin-top:-5px!important;
}

.footer-form input[type="email"]::placeholder {
    font-style: italic;
}

p.stk-block-text__text a{
	text-decoration: underline!important;
}

p.stk-block-text__text a:hover{
	color: #dc6b2f!important;
}

a{
	text-decoration: none!important;
}

/* a:hover{
	color: #dc6b2f!important;
} */

.n2-ss-slider [data-force-pointer], .n2-ss-slider [data-force-pointer] * {
    cursor: context-menu!important;
}

/* .art-details-template-slider-cnt .slide-item{
	width: 375px!important;
} */
a.wp-mfs-txt-dec-none {text-decoration: none!important;}
a[target="_blank"]:after,
a.ebook-target-handler div.target-blank-ic::after
{
	font-family: 'icomoon', sans-serif;
	content: "\e91a";
	padding: 0 2.5px;
}

a.ebook-target-handler div.target-blank-ic::after{
	position: absolute;
	bottom: 0;
	padding: 0 9px;
}

footer a[target="_blank"]:after,
div.wp-mfs-explore-opportunity-cnt  a[target="_blank"]:after,
div.hs-richtext p span a[target="_blank"]:after{
	font-family: 'icomoon', sans-serif;
	content: ""!important;
	padding: 0;
}

div.hs-richtext p span a[target="_blank"]:hover{
	text-decoration: underline;
}

#label-email-d7035324-0f19-4d89-aebe-ff9b079404e4 {
	display: none;
}

#label-email-cfc8cd3e-612d-4a57-829b-0404f7336ca3{
	opacity: 0;
}

.hbspt-form textarea.hs-input {
    height: auto;
}

.hbspt-form span, .hbspt-form .hs-form-field label:not(.hs-error-msg){
	font-family: Nunito !important;
	font-size: 14px;
}

.hs-error-msgs label {
    color: #f2545b;
}

.hbspt-form .hs-input {
    display: inline-block;
    width: 90%;
    max-width: 500px;
    height: 40px;
    padding: 9px 10px;
    font-family: Nunito;
    font-size: 16px;
    font-weight: normal;
    line-height: 22px;
    color: #33475b;
    border: 1px solid #cbd6e2;
    box-sizing: border-box;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    -ms-border-radius: 3px;
    border-radius: 3px;
}

.hbspt-form legend.hs-field-desc {
    font-family: Nunito;
    color: #7C98B6;
    font-size: 11px;
}

.hbspt-form .hs-input:not([type=file]) {
    background-color: #f5f8fa;
}

.hbspt-form .legal-consent-container .hs-richtext, .hbspt-form .legal-consent-container label:not(.hs-error-msg) {
    font-family: Nunito;
    color: #33475b;
    font-size: 14px;
}

.hbspt-form .hs-input[type=checkbox], .hs-input[type=radio] {
    cursor: pointer;
    width: auto;
    height: auto;
    padding: 0;
    margin: 3px 5px 3px 0px;
    line-height: normal;
    border: none;
}

.hbspt-form .legal-consent-container .hs-form-boolean .checkbox-display p {
    margin: 0;
    display: inline;
}

.hbspt-form .inputs-list:first-child {
    padding-top: 6px;
}

.hbspt-form .inputs-list {
    margin: 0 0 5px;
    width: 100%;
    padding-left: 5px;
}

.hbspt-form .inputs-list>li {
    display: block;
    padding: 0;
    width: 100%;
    padding-top: 0;
}

.legal-consent-container .hs-form-booleancheckbox-display input {
    float: left;
}

.hbspt-form #hsForm_5873aabc-4946-4757-b5d5-caffa5317931 .hs-button{
	background: #f36e00;
    border-color: #f36e00;
    color: #ffffff;
    font-size: 14px;
    line-height: 14px;
    font-family: Nunito;
}

.hbspt-form .legal-consent-container~.hs_recaptcha {
    margin-top: 18px;
}

.hbspt-form .field {
    margin-bottom: 18px;
}

.hs-input[type=checkbox], .hs-input[type=radio] {
    cursor: pointer;
    width: auto;
    height: auto;
    padding: 0;
    margin: 3px 5px 3px 0px;
    line-height: normal;
    border: none;
}

.hs-input[type=checkbox], .hs-input[type=radio] {
    cursor: pointer;
    width: auto;
    height: auto;
    padding: 0;
    margin: 3px 5px 3px 0px;
    line-height: normal;
    border: none;
}

.hbspt-form .legal-consent-container .field.hs-form-field {
    margin-bottom: 8px;
}

.hbspt-form legend.hs-field-desc {
    font-family: Nunito;
    color: #7C98B6;
    font-size: 11px;
}

a.ebook-target-handler[target="_blank"]::after{
	font-family: 'icomoon', sans-serif;
	content: ""!important;
	padding: unset!important;
	display: none;
}
a.ebook-target-handler[target="_blank"]::after{
	font-family: 'icomoon', sans-serif;
	content: ""!important;
	padding: unset!important;
	display: none;
}

/* a.ebook-target-handler[target="_blank"] div.nfa-download::before{
	font-family: 'icomoon', sans-serif;
	content: "\E9C7";
} */

.mobile-register-btn-wrapper {
	display: none;
}

#wpcf7-f5349-o2 form > p > br {
	display: none !important;
}

#wpcf7-f5349-o2 form > p > .hbspt-form {
	margin-top: 8px !important;
}


.ct-header-text .hs-cta-wrapper {
	overflow: hidden;
    box-sizing: border-box;
    padding: 30px 0;
}


#bp_container>.bp-x svg {

right: -10px;
    position: relative;
}

.ct-back-to-top svg {
	display: none !important;
}
.ct-back-to-top:before {
	content: '';
	background: url('../png/back-to-top.png') no-repeat;
	background-size: contain;
	width: 50px;
	height: 50px;
	display: block;
}


#header[data-id="5x9pTl"] [data-row="middle"] {
	box-shadow: none;
    padding: 0 15px;
	border-bottom: 1px solid #e5e5e5;
}

[data-header*="type-1"] .ct-header [data-id="menu"] > ul > li > a {

    z-index: 2;
}

[data-sticky*=yes], [data-sticky*=fixed] {

}

/*Registration  mobile*/
header[data-id="5x9pTl"] .ct-toggle {
	display: none;
}

.registration-header-wrapper {
	display: flex;
	flex-direction: row;
	align-items: center;
	justify-content: center;
	gap: 30px;
}

.registration-header-wrapper p {
	margin: 0;
	font-size: 20px;
}

.registration-header-wrapper .registration-form-header-close {
	position: relative;
	top: -3px;
	font-size: 40px;
	right: 10px;
}

[data-header*="type-1"] .ct-header [data-id="menu"] > ul > li.current-page-ancestor > a {
	color: #DC6B2F;
}


#menu-header-menu .ct-toggle-dropdown-desktop {
	display: none;
}

#menu-header-menu .sub-menu {
	background: #ffffff !important;
		/*background: rgba(255, 255, 255, 0.7) !important;

	box-shadow: 0 4px 30px rgba(0, 0, 0, 0.1) !important;
	backdrop-filter: blur(5px) !important;
	-webkit-backdrop-filter: blur(5px) !important;*/
    border: none !important;
}

/*Secondary Nav*/
header [data-row="middle"] {
	/*transition: none !important;*/
}

header [data-row="bottom"] .ct-widget > p {
	display: none !important;
}

header [data-row="bottom"] .sub-nav-wrapper {
	margin: 0;
    display: flex;
    flex-direction: row;
    justify-content: center;
}

header [data-row="bottom"] .sub-nav-wrapper p {
	margin: 0;
}

header [data-row="bottom"] {
	height: fit-content !important;
	/*transition: none !important;*/
}

[data-header*="type-1"] .ct-header [data-sticky*="yes"] [data-row*="bottom"] > div {
	border: none !important;
}

header [data-row="bottom"] [data-items] {
	height: fit-content !important;
}

header [data-row="bottom"] {
	height: fit-content !important;
	--height: fit-content !important;

	/* From https://css.glass */
	/*background: rgba(255, 255, 255, 0.8) !important;

	box-shadow: 0 4px 30px rgba(0, 0, 0, 0.1) !important;
	backdrop-filter: blur(5px) !important;
	-webkit-backdrop-filter: blur(5px) !important;
	border: 1px solid rgba(255, 255, 255, 0.3) !important;*/

	position: relative;

}

header [data-row="bottom"]:before {
	content: '';
	background: url(../png/plant-2.png) no-repeat;
	background-size: contain;
	width: 40px;
	height: 30px;
	position: absolute;
	top: 5px;
	left: 20px;
	transition: all 0.8s;

	visibility: hidden;
	opacity: 0;
}


header [data-row="bottom"].wp-sticky:before {
	visibility: visible;
	opacity: 1;
}

header [data-row="bottom"] .ct-container {
	height: fit-content !important;
}

header [data-row="bottom"] .sub-nav-item {
	box-sizing: border-box;
	padding: 10px 30px;
	cursor: pointer;
	color: #000000;
	transition: all 0.3s;
	font-family: 'Nunito';
	font-size: 16px;


}

header [data-row="bottom"] .sub-nav-item:hover {
	/*background: rgba(255, 255, 255, 0.9) !important;

	box-shadow: 0 4px 30px rgba(0, 0, 0, 0.1) !important;
	backdrop-filter: blur(5px) !important;
	-webkit-backdrop-filter: blur(5px) !important;
	border: none !important;*/
	color: #e3ab8e !important;

}

header [data-row="bottom"] .sub-nav-item.active {
	/*background: rgba(255, 255, 255, 0.9) !important;

	box-shadow: 0 4px 30px rgba(0, 0, 0, 0.1) !important;
	backdrop-filter: blur(5px) !important;
	-webkit-backdrop-filter: blur(5px) !important;
	border: none !important;*/
	border-bottom: 2px solid #DC6B2F !important;

}

header [data-row="middle"].wp-hide {
	visibility: hidden;
	opacity: 0;
}

header [data-row="bottom"].wp-hide {
	visibility: hidden;
	opacity: 0;
}

header [data-row="middle"].wp-sticky {
	position: fixed !important;
	width: 100% !important;
	top: 0;
}



header [data-row="bottom"].wp-sticky {
	position: fixed !important;
	width: 100% !important;
	top: 0;
}

header [data-row="bottom"].wp-sticky.pushed-down {
	top: 80px;
}

/*Iconmoon*/
[class^=icon-], [class*=" icon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: "icomoon" !important;
  speak: never;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-close-btn:before {
  content: "\e900";
}

.icon-close-circle-2:before {
  content: "\e901";
  color: #868686;
}

.icon-play-button:before {
  content: "\e902";
  color: #fff;
}

.icon-arrow-right:before {
  content: "\e903";
  color: #fff;
}

.icon-arrow-next:before {
  content: "\e904";
  color: #fff;
}

.icon-arrow-prev:before {
  content: "\e905";
  color: #fff;
}

.icon-notification:before {
  content: "\e906";
}

.icon-close-circle:before {
  content: "\e907";
  color: #f36d00;
}

.icon-newspaper:before {
  content: "\e908";
  color: #fff;
}

.icon-mail:before {
  content: "\e909";
  color: #fff;
}

.icon-phone:before {
  content: "\e90a";
  color: #fff;
}

.icon-location1:before {
  content: "\e90b";
}

.icon-arrow-down:before {
  content: "\e90c";
}

.icon-search-normal:before {
  content: "\e90d";
  color: #f36d00;
}

.icon-checkmark:before {
  content: "\e90e";
}

.icon-location:before {
  content: "\e90f";
  color: #fff;
}

.icon-search:before {
  content: "\e986";
}

.icon-cancel-circle:before {
  content: "\ea0d";
}

.icon-promotion:before {
  content: "\e910";
  color: #c4a100;
}

.icon-back-to-top:before {
  content: "\e911";
  color: #333333;
}

.icon-calendar:before {
  content: "\e953";
}

.icon-spinner:before {
  content: "\e912";
  color: #f36d00;
}

.icon-calendar_month_black_24dp-1:before {
  content: "\e911";
  color: #f36d00;
}

.icon-facebook:before {
  content: "\e914";
}

.icon-instagram:before {
  content: "\e915";
}

.icon-telegram:before {
  content: "\e916";
  color: #595959;
}

.icon-youtube:before {
  content: "\e917";
  color: #595959;
}

.icon-away:before {
  content: "\e918";
  color: rgba(0, 0, 0, 0.3);
}

.icon-arrow-up-long-right:before {
  content: "\ea3b";
}

.icon-tag:before {
  content: "\e919";
  color: #59D25F;
}

.icon-external-link-icon:before {
  content: "\e91a";
}

.icon-download:before {
  content: "\e91b";
  color: #f36d00;
}


.cookie-notification {
	border-radius: 0 !important;
}

.cookie-notification .ct-button-group .ct-button.ct-cookies-decline-button {
	display: none;
}

.cookie-notification a {
	color: #DC6B2F !important;
}

#header .cta_button {
	box-sizing: border-box !important;
	padding: 30px 40px !important;
	/*border-bottom: 1px solid #DC6B2F;*/
	font-size: 16px !important;
	font-weight: 700 !important;
	font-family: 'Nunito' !important;
	color: #ffffff !important;
    background: #DC6B2F !important;
 	transition: all 0.3s;
    position: relative;
	top: 0;
}


#header .cta_button:hover {
    background: #767474 !important;
	/*border-bottom: 1px solid #767474 !important;*/

}

#header [data-column-set="2"]>div {
    width: 100% !important;
}


#header [data-column-set="2"] .ct-container-fluid {

}

.sub-menu {
	background: unset !important;
	padding: 0 !important;
}

.sub-menu li {
	border-top: none !important;
	border-bottom: none !important;
}



.sub-menu li > a {
	color: #333333 !important;
    /*background: #ffffff !important;*/
	font-size: 18px !important;
	font-weight: 400 !important;
	position: relative !important;
	font-family: 'Nunito' !important;
	transition: all 0.3s;


}
/*.sub-menu li > a:hover {
	color: #e3ab8e !important;
	text-decoration-color: #e3ab8e !important;
}*/
nav[class*=menu] .sub-menu li:hover>a {
	color: #e3ab8e !important;
}


.sub-menu li > a:after {
	content: '';
	/*border-bottom: 1px solid #DFDFDF;*/
	/*border-bottom: 1px solid #d3cece;*/
	border-bottom: 1px solid #eeeeee;
	width: 100%;
	text-align: center;
	margin: 0 auto;
	position: absolute;
	left: 0;
	bottom: 0 !important;
	/*opacity: 1;
	transition: 0.3s all;
	background: url('../images/squiggerly-lines.png') no-repeat;
	background-size: contain;
	width: 90%;
	height: 5px;
filter: drop-shadow(2px 4px 3px #5a5a5a);*/

}

.sub-menu li > a .hover-arrow {

	position: relative;

}

.sub-menu li > a .hover-arrow:before {
	/*content: '';
	display: block;
	transition: all 0.3s;
	visibility: hidden;
	opacity: 0;
	position: absolute;
	top: -20px;
	right: -60px;
	background: url('../images/fun-arrow.png') no-repeat;
	background-size: contain;
	transform: rotate(-15deg);
	width: 50px;
	height: 30px;*/
}

.sub-menu li:hover > a .hover-arrow:before {

	/*content: '';
	visibility: visible;
	opacity: 1;*/


}




.sub-menu li:last-child > a {

}

.sub-menu li:last-child > a:after {
	background: none;

	border-bottom: none;
}

.sub-menu li:hover > a {
    /*color: #333333 !important;*/
	/*color: #ffffff !important;*/
	background: #ffffff;
	/*color: #727272 !important;*/
	color: #727272 !important;
	text-shadow: 4px 4px 9px #ffffff, 4px 4px 9px #ffffff;
    /*background: #DC6B2F !important;*/
	/*background: rgba(255, 255, 255, 0.8) !important;

	box-shadow: 0 4px 30px rgba(0, 0, 0, 0.1) !important;
	backdrop-filter: blur(5px) !important;
	-webkit-backdrop-filter: blur(5px) !important;

    border: none !important;*/
}

/*.sub-menu li:hover > a:after {
	content: '';
	opacity: 0;

}*/

.sub-menu li.current-menu-item a {

}


.wp-mfs-back-arrow a {
	position: relative;
	padding-left: 20px;
}

.wp-mfs-back-arrow a:before {
	content: '';
	background: url('../png/prev-arrow.png') no-repeat;
	position: absolute;
	left: 0;
	top: 0;
	background-size: contain;
	display: block;
	width: 20px;
	height: 15px;
	top: 2px;
}

/*Popup*/
#popmake-52 * {
  font-family: 'Nunito' !important;
}

footer{
	z-index: 1;
}

/* .hs-input {
	background: transparent !important;
} */

div.hs-form-field label,
div.hs-richtext,
div.hs-submit{
	text-align: left;
}

.hs-form-410bb5f9-97b3-4cfc-b820-5ad6f9b0efce_b171a9fc-9251-4ae9-85f5-0a8df17c48a1 .hs-form-field label:not(.hs-error-msg){
	color: #333333;
}

div.hs-form-field label{
	color: black!important;
}

div.hs_email ul.no-list{
	list-style-type: none!important;
	margin-left: 0px;
}

div.input input[class="hs-input"] {
	border-color: rgba(82,168,236,.8);
}

input.hs-input[type="email"] {
   border-color: rgba(82,168,236,.8);
}

/* Error */
div.hs-email ul li label.hs-error-msg{
	color:#f2545b!important;
}
div.input input.hs-input.invalid {
	border-color:#f2545b!important;
}

div.input input.hs-input[placeholder="example@gmail.com"]::placeholder {
	color: #7a7a7a!important;
	font-style: italic;
}

div.hs-richtext {
	margin: 10px 0;
}

div.hs-richtext p span,
div.hs-richtext p span a{
	color: #333333!important;
}

footer .hs_recaptcha.hs-recaptcha.field.hs-form-field {
    visibility: visible!important;
	box-shadow: none!important;
}

.new-media-hs-cnt form.wpcf7-form[method="post"]{
	margin-top: 5px;
}

/*.new-media-hs-cnt form.wpcf7-form[method="post"] p:first-of-type{
	display: none;
}*/

.new-media-hs-cnt form.wpcf7-form[method="post"] #label-email-d7035324-0f19-4d89-aebe-ff9b079404e4 {
	display: none;
}
.new-media-hs-cnt form.wpcf7-form[method="post"] div.hs-richtext p{
	display: block!important;
}

.new-media-hs-cnt div.hs-email ul li {
	margin-left: -38px;
}

.new-media-hs-cnt div.hs-email ul li label.hs-error-msg{
	margin-left: -65px!important;
}

.new-media-hs-cnt .hs_recaptcha.hs-recaptcha.field.hs-form-field {
	display: none!important;
}

footer div.hs-submit {
    text-align: left;
	margin-top : 20px;
}


div.input input[class="hs-input"] {
    background: transparent!important;
    color: unset!important;

	display: inline-block;
    width: 90%;
    max-width: 500px;
    height: 40px;
    padding: 9px 10px;
    font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
    font-size: 16px;
    font-weight: normal;
    line-height: 22px;
    color: #33475b;
    border: 1px solid #cbd6e2;
    box-sizing: border-box;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    -ms-border-radius: 3px;
    border-radius: 3px;
}

div.input .hs-input:focus {
    outline: none;
    border-color: rgba(82,168,236,.8);
}



div.hs_error_rollup{
	display: none!important;
}

/* HSPT Btn */
div.hs-submit .actions input[type="submit"]{
	 padding: 15px 30px;
    font-size: 16px;
    font-weight: 700;
    background: transparent;
    color: #333333;
    border-color: #c5c5c5;
}

div.hs-submit .actions input[type="submit"]:hover{
	color: #ffffff;
	background: #494949;
	border: 1px solid #494949;
	opacity: 1;
}

/* .hs-input input[type="email"]:focus {
  background: transparent!important;
} */

#footer * {
	font-family: 'Nunito';
/* 	color: #ffffff !important; */
}
#footer .stk-link * {
/* 	color: #ffffff !important; */
	transition: all 0.3s;
}

#footer h2 {
    color: #333333;
}
#footer .stk-link:hover * {
	color: #ffffff !important;
}
[data-footer*="type-1"] .ct-footer [data-row*="middle"] > div {
 padding-top: 0 !important;
}

#footer *:is([data-row="bottom"]) {
    color: #f5f5f5 !important;
    background: #333333!important;
}

#footer .widget.widget_nav_menu .widgettitle {
    font-size: 16px !important;
    font-weight: 700 !important;
    margin-bottom: 5px !important;

}

#footer > [data-row="top"] > .ct-container {
	padding-top: 60px !important;
}


#footer .stk-block-heading__text {
    font-size: 16px !important;
}

#footer .wp-mfs-footer-contact .stk-block-heading__text {
	font-size: 14px !important;
}

#footer h6.stk-block-heading__text {
    font-weight: 700 !important;
}

/* #footer li {
	padding: 5px 0;
} */

#footer li a {
	font-size: 16px !important;

}

#footer .widget-menu > li {
	margin-bottom: 10px;
}

#footer .widget-menu > li:last-child {
	margin-bottom: 0;
}

#footer .stk-311357a {
    padding-top: 3px !important;
}

#footer .wp-mfs-footer-contact .stk-block-heading__text {
    font-size: 14px !important;
    margin-top: 1px!important;
}

#footer a {
	transition: all 0.3s;
	text-underline-offset: 3px;
}

#footer a:hover {
	text-decoration: underline;
}


#footer .wpcf7 label[placeholder="Enter your Subscribe to receive our latest news"] {
	display: none !important;
}

#footer-menu * {
	font-weight: 400 !important;
}

#footer .wp-nfc-custom-footer-menu > .stk-column-wrapper {
    max-width: 70%;
    margin: 0 auto !important;
}

[data-column*=copyright] {
    justify-content: center!important;
}

[data-column*=copyright] div p,
[data-column*=menu] div p{
    font-size:14px!important;
}

.wp-mfs-promotion-content a[target="_blank"] {
    background: #ffffff;
    font-weight: 700;
    font-size: 16px;
    box-sizing: border-box;
    padding: 15px 36px;
	border: 1px solid #eeeeee;
    border-radius: 3px;
    color: #DC6B2F;
    transition: all 0.3s;
	text-decoration: none;
}

.wp-mfs-promotion-content a[target="_blank"]:hover {
	border: 1px solid #DC6B2F;
    background: #DC6B2F;
	color:  #ffffff;
}

.wp-mfs-promotion-content ul li a[target="_blank"] {
    background: unset;
    font-family: unset;
    font-weight: unset;
    font-size: unset;
    box-sizing: unset;
    padding: unset;
    border-radius: unset;
    color: #DC6B2F;
    transition: all 0.3s;
	text-decoration: underline;
}

.wp-mfs-promotion-content ul li a[target="_blank"]:hover {
    background: unset;
	color:  unset;
}

@media screen and (max-width: 1540px) {
	.spec-margin{
		margin-top: 10px!important;
	}
}


@media screen and (max-width: 1280px) {
	h2.stk-block-heading__text,
	.wp-image-carousel-title .stk-block-heading__text::after {
		font-size:28px;
	}

	.rm-margin-10{
		margin-top: 10px!important;
	}

	.rm-margin-5{
		margin-top: -5px!important;
	}


/* 	.mobile-register-btn-wrapper.show {
		bottom: 0;
	}

	.mobile-register-btn-wrapper {
		display: block;
		position: fixed;
		bottom: -100px;
		left: 0;
		right: 0;
		z-index: 2;

		transition: all 0.3s;
	}

	.mobile-register-btn-wrapper a {
		background-color: #DC6B2F;
		color: #ffffff;
		box-sizing: border-box;
		padding: 20px 30px;
		text-align: center;
		display: block;
		width: 100%;
	} */
}

@media screen and (max-width: 1024px) {
	.mobile-menu [class*=children]>ul {

		width: 100%!important;


	}

	[data-vertical-spacing*=top],
	[data-vertical-spacing*=bottom] {
		padding: 0 !important;
	}
	#offcanvas .ct-panel-content {overflow: scroll; }
	#offcanvas .ct-panel-content>* {
		position: relative;
		width: 100%;
	}
/* 	#offcanvas .ct-panel-content .mobile-menu.has-submenu {
		overflow: unset;
		-ms-overflow-style: none;
		scrollbar-width: none;
	} */
	#offcanvas .ct-panel-content .ct-header-cta {
		z-index: 3;
	}
	#offcanvas .ct-panel-content .mobile-menu.has-submenu::-webkit-scrollbar {
		display: none;
	}
}

@media screen and (max-width: 1023px) {
	.rm-margin-10{
		margin-top: 0!important;
	}

	#footer > [data-row="top"] > .ct-container {
    padding-top: 30px !important;
	}

}

@media screen and (max-width: 835px){
	.mobile-register-btn-wrapper.show {
		bottom: 0;
	}

	.mobile-register-btn-wrapper.dock {
		position: relative;
		bottom: 0;
	}

	.mobile-register-btn-wrapper {
		display: block;
		position: fixed;
		bottom: -100px;
		left: 0;
		right: 0;
		z-index: 3;

		transition: all 0.3s;
	}

	.mobile-register-btn-wrapper a {
		background-color: #DC6B2F;
		color: #ffffff;
		box-sizing: border-box;
		padding: 20px 30px;
		text-align: center;
		display: block;
		width: 100%;
	}

	#footer #menu-our-approach, #footer #menu-footer-fees, #footer #menu-our-centres, #footer #menu-information {
		padding: 0 0 15px 0;
	}
}

@media screen and (max-width: 820px) {

	#header[data-id="type-1"] {
		position: relative !important;
		width: unset !important;
	}
	#main {
		margin-top: unset !important;
	}
	body.home #main {
		margin-top: unset !important;
	}

	.mobile-menu.has-submenu .sub-menu li > a {
		background: none !important;

	}
	.ct-toggle-dropdown-mobile .ct-icon {
		width: 35px;
		height: 35px;
	}
	.ct-header-cta:has(.wp-mfs-header-btn.mobile) {
		position: fixed !important;
		bottom: 0;
		left: 0;
	}
	.wp-mfs-header-btn.mobile {
		display:none;
		position: relative;
		width: 100%;
		padding: 20px !important;
		border-radius: unset;
	}
	.mobile-menu [class*=children]>ul li a:not(:empty):before {display: none;}

	[data-footer*="type-1"] .ct-footer [data-row*="bottom"] > div {
		--grid-template-columns: auto auto;
	}

	#footer .wp-nfc-custom-footer-menu > .stk-column-wrapper {
		max-width: 100%;
	}

		#footer .widget.widget_nav_menu h2.widgettitle {
		padding: 10px 0px!important;
		margin-bottom: 0!important;
	}

	#footer .menu-our-centres-container {
		padding-bottom: 10px;
	}

	#footer .widget.widget_nav_menu .widgettitle {
		border-top: 1px solid #eeeeee;
	}


	#footer .wp-nfc-custom-footer-menu .stk-column-wrapper .wp-block-stackable-columns:nth-child(2) .stk-block-content:nth-child(2) .wp-block-stackable-column:nth-child(1) {
		border-bottom: 1px solid #eeeeee;
	}

	.widgettitle {
	  position: relative;
	}

	.widgettitle::after {
	  content: "+";
	  position: absolute;
	font-size: 22px;
	  right: 5px;
	  top: 50%;
	  transform: translateY(-50%);
	  font-weight: bold;
	  cursor: pointer;
	  color: #333333;
	}

	.widgettitle.expanded::after {
	  content: "-";
	}
	.widgettitle.expanded::after {

	  right: 7px;
	}
}

@media screen and (max-width: 767px) {
	#footer .wp-nfc-custom-footer-menu > .stk-column-wrapper {
		max-width: 70%;
		margin: 0 auto !important;
	}

	.mobile-register-btn-wrapper.dock {
		position: relative;
		bottom: 0;
	}

	.mobile-register-btn-wrapper span {
		display: block;
	}

	.mobile-register-btn-wrapper a {
    background-color: #DC6B2F;
    color: #ffffff;
		box-sizing: border-box;
		padding: 20px 30px;
		text-align: center;
		display: block;
		width: 100%;
	}

	.mobile-register-btn-wrapper.show {
		bottom: 0;
	}

#header [data-row*=middle] {

    border-bottom: 1px solid #eeeeee !important;
}

	.cookie-notification .ct-cookies-content {

		position: relative;
		top: 15px;
	}

	#footer .menu-our-centres-container{
		padding-bottom: 0;
	}

	#footer #menu-our-approach,
	#footer #menu-footer-fees,
	#footer #menu-our-centres,
	#footer #menu-information{
		padding: 0 0 15px 0
	}
	h2.stk-block-heading__text,
	.wp-image-carousel-title .stk-block-heading__text::after {
		font-size: 28px;
	}

/* Mob menu register button	 */

   .wp-mfs-custom-menu-register-now-btn{
		position: absolute!important;
		left: 0;
		bottom: 0;
		width:100%;
		padding: 20px;
	    text-align:center;
		background-color: #DC6B2F;
		color: #ffffff;
		z-index: 9999999;

	   font-size: 13px;
	   font-weight: 400;
	   font-family: 'Fredoka One', sans-serif;
	}

	.ct-panel-content[data-device="mobile"] div[data-id="widget-area-1"]{
		padding-bottom: 80px;
	}

	#footer .wp-nfc-custom-footer-menu > .stk-column-wrapper {
    	max-width: 100%;
	}
	/*#footer [data-column*=copyright] {order: 1;}
	#footer [data-column*=menu] {order: 2;}*/
	#menu-footer-menu li:first-child {border-right: 1px solid #ffffff;}
	.wp-mfs-back-arrow a:before {height: 13px; top: 3px;}


	/*Mobile accordion footer 	 */
/* 	#footer .widget.widget_nav_menu h2.widgettitle[data-text="Our Centres"]{
		border-bottom: 2px solid rgba(255,255,255,.45)!important;
	} */


/* 	.menu-our-approach-container, .menu-footer-fees-container, .menu-information-container, .menu-our-centres-container{
		display: none;
	} */

	.cookie-notification>div {
		padding: 20px 0 0 0;
	}
}

@media screen and (max-width: 480px) {
	[data-footer*="type-1"] .ct-footer [data-row*="bottom"] > div {
		--grid-template-columns: initial;
	}
	#footer > [data-row="top"] > .ct-container {
		padding-top: 20px !important;
	}
	#footer li a {
		font-size: 14px !important;
	}
	.ct-popup-inner {
		max-width: 88vw !important;
		left: 6vw !important;
		right: 6vw !important;
	}
}
